.posts{
  padding-bottom: 37px;
  &__wrapper{
    @include flex-wrap;
    justify-content: space-between;
    @include media("max", "md") {
      display: block;
    }
  }
  &__title{
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    color: #4E4E4E;
    margin-bottom: 24px;
  }
  &__block{
    display: flex;
    max-width: 45%;
    margin-bottom: 32px;
    @include media("max", "md") {
      max-width: 90%;
    }
    @include media("max", "sm") {
      display: block;
    }
    &-img{
      margin-right: 21px;
      width: 160px;
      height: 140px;
    }
    &-title{
      font-weight: 700;
      font-size: 16px;
      line-height: 30px;
    }
    &-pretitle{
      font-weight: 400;
      font-size: 12px;
      line-height: 20px;
      color: #7C7C7C;
    }
    &-maintext{
      font-weight: 400;
      font-size: 14px;
      line-height: 26px;
      color: #5C5C5C;
      @include media("max", "sm") {
        display: none;
      }
    }
  }
}
